html {
    height:100%;
    width:100%;
}

body {
   height:100%;
   min-height: 100%;
   width:100%;
   background-color: white;
   font-family: Verdana;
   font-size: 26px;
   color: black;
    margin:0;
   padding:0;
}

h1 {
     color: navy;
     text-align: center;
    font-size: 38px;
}

h2 {
     color: black;
     text-align: center;
    font-size: 34px;
}

h3 {
      color: navy;
      text-align: center;
      font-size: 30px;
}

h5 {
    color: white;
    text-align: left;
    font-size: 38px;
    text-shadow: 5px 5px 8px black, 0 0 11px black, 0 0 11px black;
}

h6 {
    color: white;
    text-align: center;
    font-size: 38px;
    text-shadow: 5px 5px 8px black, 0 0 11px black, 0 0 11px black;
}

p {
     font-family: "Verdana";
     font-size: 26px;
 } 

br {
     font-family: "Verdana";
     font-size: 26px;
 } 

a {
    font-size: 29px;
}

/* unvisited link */
a:link {
    color: black;
}

/* visited link */
a:visited {
    color: black;
}

/* mouse over link */
a:hover {
    color: red;
}

/* selected link */
a:active {
     color: red;
}
h11 {
  text-shadow: 0 1px 0 #ccc,
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);
}

div.static {
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    right: 0px;
    border: 0px solid #F0F0F0;
}



